[Basic Info]
DataPath=C:\Program Files\RFlock
Usercode=00000000
ReaderType=1
Room_No=101
Building_No=1
Floor_No=1
Begin_Time=2001-01-01 00:00:00
End_Time=2001-01-02 00:00:00
NoTimeLimit=0
Operator_No=0
SubRoomLimit=0
VIPLimit=0
Card_Serial=0
Error_No=0
Card_ID_Number=FFFFFFFFFF
